# EZ_ShadeModel

##

##

##

##

##

    NAME
           EZ_ShadeModel - select a shading model for coloring primi-
           tives

    SYNOPSIS
           #include <EZ.h>

           void EZ_ShadeModel(int model)

    ARGUMENTS
           model Specifies  a  shading  model.  Either  EZ_SMOOTH  or
           EZ_FLAT.

    DESCRIPTION
           EZ_ShadeModel selects a shading model for rendering primi-
           tives.  In the EZ_FLAT shading model,  each  primitive  is
           colored  with  a single color across the primitive. In the
           EZ_SMOOTH shading model, the colors at  the  vertices  are
           linearly interpolated across the primitive.

    SEE ALSO
           EZ_Color3f(3), EZ_Normal3f(3), EZ_Vertex3f(3), EZ_ColorMaterial(3)